#row-carousel {
  	overflow: hidden;
}
#products-carousel-module .carousel_container {
	padding: 12px 0;
}
#products-carousel-module .container-carousel .carousel {
    position: relative;
    overflow: hidden;
}
#products-carousel-module .container-carousel .carousel_container {
    transform: translate3D(0,0,0);
    transition: transform 600ms ease;
}
#products-carousel-module .container-carousel .carousel_container::after {
    content: "";
    clear: both;
    display: table;
}

#products-carousel-module .container-carousel .carousel_next, #products-carousel-module .container-carousel .carousel_prev {
    position: absolute;
    content: "";
    width: 52px;
    height: 52px;
    border-radius: 50%;
    top: 50%;
    margin-top: -26px;
    cursor: pointer;
	border: 1px solid var(--color-main-green, #8e9340);
    transition: transform 300ms ease;
}
#products-carousel-module .container-carousel .carousel_next:hover, #products-carousel-module .container-carousel .carousel_prev:hover {
    transform: scale(1.15);
}
#products-carousel-module .container-carousel .carousel_next:active, #products-carousel-module .container-carousel .carousel_prev:active {
    transform: scale(.95);
}
#products-carousel-module .container-carousel .carousel_next {
    background: rgba(250,250,250, .4) url("../../../../wp-content/uploads/2025/07/arrow-right.svg") center center no-repeat;
    right: 6px;
	background-size: contain;
}
#products-carousel-module .container-carousel .carousel_prev {
    background: rgba(250,250,250, .4) url("../../../../wp-content/uploads/2025/07/arrow-left.svg") center center no-repeat;
    left: 6px;
	background-size: contain;
}

#products-carousel-module .carousel_item {
	float: left;
	padding: 0 12px;
}
#products-carousel-module .container-carousel .item-carousel {
	width: fit-content;
    min-width: 240px;
    max-width: 380px;
    margin: 0 auto;
	display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
}

#products-carousel-module .container-carousel .item-carousel .et_shop_image img {
    display: block;
}